<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://gitlab.com/pages/plain-html/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
    </div>

    <h1>LLENGUTGE DE MARQUES</h1>

    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
    </p>
    <nav>
      <ul>
        <li><a href="public/Practicas/Practicas.html"></a>Practicas</li>
      <li><a href="public/Ejercicios/EjercicioINdex.html"></a>Ejercicios</li>
      </ul>
    </nav>
  </body>
</html>

